## xz-java 1.0

=== debian/changelog ===
xz-java (1.0-2) unstable; urgency=low

  * Install artifacts used in Maven repositories. (Closes: #680873).

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 08 Jul 2012 13:07:21 -0430

xz-java (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #677942).

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 17 Jun 2012 14:05:47 -0430
