=== debian/control ===
Source: xz-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Build-Depends: debhelper (>= 7.0.50~), default-jdk, javahelper, ant,
 default-jdk-doc, maven-repo-helper
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-java/xz-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/xz-java.git
Homepage: http://tukaani.org/xz/java.html

Package: libxz-java
Architecture: all
Depends: ${misc:Depends}
Description: Java library with a complete implementation of XZ data compression
 XZ for Java aims to be a complete implementation of XZ data compression
 in pure Java. Single-threaded streamed compression and decompression
 and random access decompression have been fully implemented.

Package: libxz-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: default-jdk-doc
Description: Documentation for libxz-java
 XZ for Java aims to be a complete implementation of XZ data compression
 in pure Java. Single-threaded streamed compression and decompression
 and random access decompression have been fully implemented.
 .
 This package contains the Javadoc files and some examples to illustrate
 how use the xz-java library.
