=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build
	ant -Dextdoc_url=file:///usr/share/doc/default-jdk-doc/api jar doc

override_dh_auto_clean:
	dh_auto_clean
	mh_clean
	-rm -rf extdoc

override_jh_installlibs:
	mh_installjar -plibxz-java --java-lib debian/xz.pom build/jar/xz.jar
	mh_installpoms -plibxz-java

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan \
		--verbose \
		--rename \
		--destdir $(CURDIR)      \
		--watchfile debian/watch \
		--force-download	 \
		--repack
