## xz-java 1.1

=== debian/changelog ===
xz-java (1.1-1) experimental; urgency=low

  [ Miguel Landaeta ]
  * New upstream release. 
  * Fix issue with d/xz.pom and d/copyright. (Closes: #681712).

  [ tony mancill ]
  * Set DMUA flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 26 Jul 2012 20:07:55 -0430
