=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), default-jdk, javahelper, ant,
  default-jdk-doc, maven-repo-helper
 Standards-Version: 3.9.3
