## xz-java 1.3

=== debian/changelog ===
xz-java (1.3-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * Added the upstream changelog

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 14 May 2013 12:18:55 +0200

xz-java (1.2-1) experimental; urgency=low

  [ Emmanuel Bourg ]
  * New upstream release.

  [ Miguel Landaeta ]
  * Bump Standards-Version to 3.9.4. No changes were required.
  * Remove obsolete field DM-Upload-Allowed.
  * Update POM file.
  * Update dates in copyright file.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 31 Mar 2013 22:07:25 -0300
