=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>
-DM-Upload-Allowed: yes
+Uploaders: Miguel Landaeta <miguel@miguel.cc>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 7.0.50~), default-jdk, javahelper, ant,
  default-jdk-doc, maven-repo-helper
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-java/xz-java.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/xz-java.git
 Homepage: http://tukaani.org/xz/java.html
