=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,8 @@
 override_jh_installlibs:
 	mh_installjar -plibxz-java --java-lib debian/xz.pom build/jar/xz.jar
 	mh_installpoms -plibxz-java
+	dh_installchangelogs -plibxz-java NEWS
+	dh_installchangelogs -plibxz-java-doc NEWS
 
 get-orig-source:
 	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
