## xz-java 1.4

=== debian/changelog ===
xz-java (1.4-1) unstable; urgency=low

  * New upstream release
  * Use canonical URLs for the Vcs-* fields
  * Update the pom automatically during the build
  * Enabled the debugging symbols in the compiled classes

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 22 Sep 2013 23:32:48 +0200
