=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 7.0.50~), default-jdk, javahelper, ant,
  default-jdk-doc, maven-repo-helper
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-java/xz-java.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/xz-java.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/xz-java.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/xz-java.git
 Homepage: http://tukaani.org/xz/java.html
 
 Package: libxz-java
