## xz-java 1.5

=== debian/changelog ===
xz-java (1.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 08 Mar 2014 21:27:45 +0100
