=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 7.0.50~), default-jdk, javahelper, ant,
+Build-Depends: debhelper (>= 9), default-jdk, javahelper, ant,
  default-jdk-doc, maven-repo-helper
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-java/xz-java.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/xz-java.git
 Homepage: http://tukaani.org/xz/java.html
