=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	ant -Dextdoc_url=file:///usr/share/doc/default-jdk-doc/api jar doc
+	ant -Dextdoc_url=file:///usr/share/doc/default-jdk-doc/api -Ddebug=true jar doc maven
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -12,6 +12,7 @@
 	-rm -rf extdoc
 
 override_jh_installlibs:
+	cp build/maven/xz-*.pom debian/xz.pom
 	mh_installjar -plibxz-java --java-lib debian/xz.pom build/jar/xz.jar
 	mh_installpoms -plibxz-java
 	dh_installchangelogs -plibxz-java NEWS
