## xz-java 1.6

=== debian/changelog ===
xz-java (1.6-1) unstable; urgency=medium

  * New upstream release
  * Improved the reproducibility:
    - Set the locale to 'en' when generating the javadoc
    - Removed the timestamp from the javadoc
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs
  * Switch to debhelper level 10
  * Simplified debian/rules

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Nov 2016 23:12:16 +0100
