=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), default-jdk, javahelper, ant,
+Build-Depends: debhelper (>= 10), default-jdk, javahelper, ant,
  default-jdk-doc, maven-repo-helper
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/xz-java.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/xz-java.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/xz-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/xz-java.git
 Homepage: http://tukaani.org/xz/java.html
 
 Package: libxz-java
