## xz-java 1.8

=== debian/changelog ===
xz-java (1.8-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 10 (Closes: #898248)
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 May 2018 09:28:13 +0200

xz-java (1.8-1) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871895)
  * Wrap and sort dependencies lists.
  * Update copyright info.

  [ Emmanuel Bourg ]
  * New upstream release
  * Standards-Version updated to 4.1.3

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Jan 2018 00:17:41 +0100
