=== debian/control ===
--- 
+++ 
@@ -2,12 +2,16 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 10), default-jdk, javahelper, ant,
- default-jdk-doc, maven-repo-helper
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/xz-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/xz-java.git
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: ant,
+               debhelper (>= 11),
+               default-jdk,
+               default-jdk-doc,
+               javahelper,
+               maven-repo-helper
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/xz-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/xz-java
 Homepage: http://tukaani.org/xz/java.html
 
 Package: libxz-java
