=== debian/watch ===
version=3
http://tukaani.org/xz/java.html xz-java-(.+).zip
