## xz-java 1.9

=== debian/changelog ===
xz-java (1.9-1) unstable; urgency=medium

  * New upstream release
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Sep 2021 22:06:14 +0200
