=== debian/control ===
Source: xz-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant,
               debhelper (>= 11),
               default-jdk,
               javahelper,
               maven-repo-helper
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/java-team/xz-java.git
Vcs-Browser: https://salsa.debian.org/java-team/xz-java
Homepage: http://tukaani.org/xz/java.html

Package: libxz-java
Architecture: all
Depends: ${misc:Depends}
Description: Java library with a complete implementation of XZ data compression
 XZ for Java aims to be a complete implementation of XZ data compression
 in pure Java. Single-threaded streamed compression and decompression
 and random access decompression have been fully implemented.
