=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- -Ddebug=true jar maven
	cp build/maven/xz-*.pom build/maven/xz.pom

override_dh_installchangelogs:
	dh_installchangelogs -- NEWS
