## xz-java 1.11+repack

=== debian/changelog ===
xz-java (1.11+repack-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.11
  * Update debian/watch to version 5 and require repack
  * Add upstream signing key for use by uscan
  * Bump Standards-Version to 4.7.2
  * Update d/copyright; upstream license is now BSD Zero Clause License
  * Adapt disable-javadoc patch for new upstream version

 -- tony mancill <tmancill@debian.org>  Sat, 06 Dec 2025 15:48:31 -0800
