=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant,
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                default-jdk,
                javahelper,
                maven-repo-helper
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/xz-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/xz-java
-Homepage: http://tukaani.org/xz/java.html
+Homepage: https://tukaani.org/xz/java.html
 
 Package: libxz-java
 Architecture: all
