=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	cp build/maven/xz-*.pom build/maven/xz.pom
 
 override_dh_installchangelogs:
-	dh_installchangelogs -- NEWS
+	dh_installchangelogs -- NEWS.md
