=== debian/watch ===
Version: 5

Source: https://tukaani.org/xz/java.html
Matching-Pattern: xz-java-(.+).zip
Pgp-mode: auto
Repack: yes
Compression: xz
Repack-Suffix: +repack
Dversion-Mangle: auto
Oversion-Mangle: s/$/\+repack/
